Subject: Re: Payment for Mai 2022 not received yet
From: Ashish Dabral <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: denisa magda <[email-masked]>
Date: Mon, 20 Jun 2022 23:11:19 -0700 (MST)

Hello Swati, 

Could you please look into it? 

Regards, 
Ashish Dabral 

From: "denisa magda" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, June 21, 2022 11:39:02 AM 
Subject: Payment for Mai 2022 not received yet 

Hi Ashish, 

I didn't get my payment yet for this month and yesterday I was able to find out why. I contacted my bank and they informed me that the transfer has been denied because the name of the receiver was my name and not the name of my company. As written on the invoice, the receiver is not me anymore but my company. So please make the transfer again but this time use the following information: 

Name: DENNIART BUCH SRL 
Tax number: 46260238 (please add this to the reference when you do the transfer) 
IBAN: RO03BTRLUSDCRT0CH1074201 
SWIFT Code: BTRLRO22BNA 

This is very urgent, so please make the transfer today if possible, my bank will need 5 more days to make the transfer after you make the transaction. 

Thanks for your understanding. 

Yours sincerely, 
Denisa Magda